# DO NOT DELETE: Beginning of Haskell dependencies
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Map.o : libraries/template-haskell/Language/Haskell/TH/Lib/Map.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Map.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Lib/Map.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Map.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/LanguageExtensions.o : libraries/template-haskell/Language/Haskell/TH/LanguageExtensions.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/LanguageExtensions.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/LanguageExtensions.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/LanguageExtensions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/LanguageExtensions.o : libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : libraries/template-haskell/Language/Haskell/TH/Syntax.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Syntax.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/Fail.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Numeric/Natural.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/LanguageExtensions.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Generics.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Ratio.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/IO/Class.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Unsafe.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/IORef.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Data.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : libraries/template-haskell/Language/Haskell/TH/Lib/Internal.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Lib/Internal.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.o : libraries/template-haskell/Language/Haskell/TH/Lib.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Lib.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Internal.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : libraries/template-haskell/Language/Haskell/TH/PprLib.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/PprLib.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Map.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib/Map.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/pretty-1.1.3.3/Text/PrettyPrint.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : libraries/template-haskell/Language/Haskell/TH/Ppr.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Ppr.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Ratio.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Show.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/PprLib.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/pretty-1.1.3.3/Text/PrettyPrint.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Quote.o : libraries/template-haskell/Language/Haskell/TH/Quote.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Quote.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH/Quote.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Quote.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Quote.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH.o : libraries/template-haskell/Language/Haskell/TH.hs
$(eval $(call hi-rule,libraries/template-haskell/dist-boot/build/Language/Haskell/TH.hi  : %hi: %o  libraries/template-haskell/Language/Haskell/TH.hs))
libraries/template-haskell/dist-boot/build/Language/Haskell/TH.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Ppr.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Lib.hi
libraries/template-haskell/dist-boot/build/Language/Haskell/TH.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/template-haskell_dist-boot_depfile_haskell_EXISTS = YES
